@import "normalise.css";
@import "fonts.css";
@import "colours.css";
body {
  font-family: "QanelasMedium", sans-serif;
  font-size: 20px;
  line-height: 30px;
  background-color: var(--background);
  font-weight: 400px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  overflow-x: hidden;
  color: var(--black);
}
main {
  width: 100%;
  max-width: 820px;
}
h1 {
  font-family: "QanelasMedium", sans-serif;
  font-size: 48px;
  font-weight: bold;
  line-height: 65px;
  margin: 60px 0 25px 0;
  color: var(--black);
}
h2 {
  font-family: "QanelasMedium", sans-serif;
  font-size: 30px;
  line-height: 37px;
  font-weight: bold;
  color: var(--red);
  margin-bottom: 30px;
}
h3 {
  font-size: 20px;
  margin: 40px 0 40px 0;
}
#terms-and-conditions {
  font-size: 14px;
  color: var(--grey);
  padding: 0 30px 40px 30px;
}
header {
  height: 150px;
  width: 100vw;
  background-image: url("../img/header.png");
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: var(--red);
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.no-webp header {
  background-image: url("../img/header.png");
}
.webp header {
  background-image: url("../img/header.webp");
}
section {
  padding: 0 30px 0 30px;
}
a {
  color: var(--red);
}
.odd {
  color: var(--red);
}
.even {
  color: var(--green);
}
ul {
  list-style-type: none;
}
li {
  margin: 5px 0 5px 0;
}
table {
  margin: 0 0 0 0;
  border-spacing: 15px;
}
.candycane {
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 30px 0 30px 0;
  width: 100%;
  height: 10px;
}
.no-webp .candycane {
  background-image: url("../img/candy-border.png");
}
.webp .candycane {
  background-image: url("../img/candy-border.webp");
}
.frame {
  width: 95%;
  height: 1300px;
  border: none;
  margin: none;
}
.film {
  margin: 0 0px -8px 0;
}
#logo {
  margin: 0 0 0 10px;
}
#tv {
  width: 100%;
  margin: 10px 0 20px 0;
}
.red {
  color: var(--red);
  font-size: 60px;
}
.green {
  color: var(--green);
}
.winner-photos-container {
  display: grid;
  grid-template-columns: auto auto;
  padding: 30px;
}
.winner-photos-container img {
  max-width: 100%;
}
.winner-photo {
  display: flex;
  align-items: center;
  justify-items: center;
  margin: 15px;
}
@media only screen and (max-width: 600px) {
  main {
    max-width: 400px;
  }
  h1 {
    margin: 40px 0 25px 0;
  }
  .winner-photos-container {
    display: grid;
    grid-template-columns: auto;
    padding: 30px;
  }
}
